Subject: [dhcwg] New Draft Notification - draft-dhcwg-dhc-rfc3315bis-00.txt

From: "Bernie Volz (volz)" <[email-masked]>
Date: Thu, 9 Jan 2014 03:09:17 +0000

This is the initial document, a conversion of RFC 3315 to xml (xml2rfc) format, which the dhcpv6bis team will start editing to merge in RFC 3633, apply errata, other issues reported for RFC 3315 and 3633, and perhaps a few other RFCs. We have already entered many of the known issues into our issues tracker. Fred Templin had done a thorough review of RFC 3315 many years ago which uncovered just under 30 issues (some may be duplicates of issues reported by others). Thanks Fred!! And sorry it has taken so long to start to look at them!

We wanted to provide this version so that all could see that we started from the original RFC 3315, excepting minor differences in formatting and complying with xml2rfc formatting (i.e., references, etc.).

Thanks to Tomek for doing the initial conversion (using nroff2xml), and to Michael Richardson for doing much of the cleanup.

Please feel free to use the ietf tools diff tool to compare this with RFC 3315.

If anyone knows of RFC 3315 or 3633 issues, please do let us know of them (you can see the existing "under consideration" issues at http://trac.tools.ietf/group/dhcpv6bis/report/1). Email me or [email-masked]<mailto:[email-masked]>.

- Bernie (for the dhcpv6bis team)

Begin forwarded message:

From: [email-masked]<mailto:[email-masked]>
Date: January 8, 2014 at 9:37:26 PM EST
Subject: New Version Notification for draft-dhcwg-dhc-rfc3315bis-00.txt

A new version of I-D, draft-dhcwg-dhc-rfc3315bis-00.txt
has been successfully submitted by Bernie Volz and posted to the
IETF repository.

Name:        draft-dhcwg-dhc-rfc3315bis
Revision:    00
Title:        Dynamic Host Configuration Protocol for IPv6 (DHCPv6) bis
Document date:    2014-01-06
Group:        Individual Submission
Pages:        101
URL:            http://www.ietf.org/internet-drafts/draft-dhcwg-dhc-rfc3315bis-00.txt
Status:         https://datatracker.ietf.org/doc/draft-dhcwg-dhc-rfc3315bis/
Htmlized:       http://tools.ietf.org/html/draft-dhcwg-dhc-rfc3315bis-00

Abstract:
  The Dynamic Host Configuration Protocol for IPv6 (DHCP) enables DHCP
  servers to pass configuration parameters such as IPv6 network
  addresses to IPv6 nodes.  It offers the capability of automatic
  allocation of reusable network addresses and additional configuration
  flexibility.  This protocol is a stateful counterpart to "IPv6
  Stateless Address Autoconfiguration" (RFC 2462), and can be used
  separately or concurrently with the latter to obtain configuration
  parameters.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat